&Browse...=
&Help ID:=
&Name:=プロパティ名:
&Save to:=
Attachments=
Comments=
Eclipse Help=
Failed to compress the file: %1=
Failed to create zip file: %1=
Failed to get XML.=
Failed to save the jar file: %1=
Failed to save the toc file: %1=
File Name of &Jar:=
Finished to create Eclipse Help toc file: %1=
Finished to create the Eclipse Help jar file: %1=
General=
Help &Version:=
New Eclipse Help=
Please select the Help File path.=
Please set a book ID.=
Please set a book version.=
Please set the help file path.=
Please set the name of help=